<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>6BO-LJ-t5t.ibExternalAccessibilityDescription</key>
	<string>Adicionar nova palavra-chave como secundária.</string>
	<key>6BO-LJ-t5t.ibShadowedToolTip</key>
	<string>Adicionar nova palavra-chave como secundária.</string>
	<key>O3w-k0-5d9.ibExternalAccessibilityDescription</key>
	<string>Adicionar nova palavra-chave como gêmea.</string>
	<key>O3w-k0-5d9.ibShadowedToolTip</key>
	<string>Adicionar nova palavra-chave como gêmea.</string>
	<key>RuK-Mj-kir.title</key>
	<string>Procurar Apenas Palavras-Chave</string>
	<key>gds-qE-vDp.ibExternalAccessibilityDescription</key>
	<string>Procurar palavras-chave no projeto.</string>
	<key>gds-qE-vDp.ibShadowedToolTip</key>
	<string>Procurar palavras-chave no projeto.</string>
	<key>iML-7x-8aP.ibExternalAccessibilityDescription</key>
	<string>Eliminar palavras-chave selecionadas.</string>
	<key>iML-7x-8aP.ibShadowedToolTip</key>
	<string>Eliminar palavras-chave selecionadas.</string>
	<key>upW-6U-GEt.title</key>
	<string>Procurar Todo o Conteúdo</string>
	<key>x9v-By-zu7.title</key>
	<string>Mostrar Documentos sem Palavras-Chave</string>
</dict>
</plist>
